From: Chatur sharp <[email-masked]>
Date: Thu, 8 Jun 2000 09:00:50 -0700 (PDT)

larry,
I have a few doubts. Please pardon my ignorance.

In message
<[email-masked]>, Larry Cox
writes:
> At 11:56 AM 6/7/00 -0700, Bora wrote:
> >Yakov,
> >
> >It is a well known fact at this point we can make
IP lookups as fast we can
> >do MPLS lookups.
Do you really think it is true ? I am not aware of any
10G LPM fabric. I am not sure that LPM is as fast as
a label lookup as yet. And I am not even talking about
the cost yet. 

In any case if it is true, should we not simply drop
point 3 of MPLS charter.

> >
> >So the lookup speed advantage of MPLS does not
exist anymore which I believe
> >was the point that was being raised.
> >
> >Bora (just catching up with my old mail)
> 
> (Initially I sent this off list but I think it may
be applicable to a list
> topic)
> 
> When one has 120K+ VoIP calls active on one OC192
fiber link and it becomes
> necessary to move these calls enmass from route a to
route b, moving a
> labled path is much easier than handling all of the
IP routing. It is
> rather important to not have major underruns or
overruns in the audio path
> at the receiving end. Ideally, 200MSec or less to
re-route all 120K+ voice
> streams is prefered (30 MSec to avoid underruns).
> 
> Larry 

Again I am not sure I understand. are u saying that
the
Router/switch at the ingress is aware of the VoIP
calls. Again, I am not sure. 

Could you please explain ?

C.

Larry,

One might consider using CIDR addressing so that only
a few prefixes
were rerouted.  I seriously doubt anyone would
advertise 120K /32 IP
prefixes to handle 120K voice streams.  In this
respect, MPLS can be
considered to be another form of route (or more
correctly control
information) aggregation.

The major benefit of MPLS in your example would come
from MPLS
local-protect.  Note that without local-protect, the
one way delay
back to the ingress could exceed the 30msec.  Quite
obviously, no IGP
would converge in that time so IP routing wouldn't
respond in that
kind of time, but neither would MPLS reroute initiated
at the ingress.

Curtis

__________________________________________________
Do You Yahoo!?
Yahoo! Photos -- now, 100 FREE prints!
http://photos.yahoo.com